:root {
  --yellow: greenyellow;
  --blue: #00a2fe;
  /* --heading: white; */
  /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
  --text: #0d2a2b;
  /* --text: #16252d; */
  /* --text:var(--blue); */
  --section-bg: #16252d;
  --transparent: rgba(255, 255, 255, 0.3);
  /* --text:white; */
  /* --background: #16252d; */
  /* --background: #122620; */
  --background: linear-gradient(to right, #16252d, #228788);
}

* {
  margin: 0;
  padding: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
/* main{
  top: 119px;
  position: relative;
  bottom: 56px;
} */
.navbar-main-container {
  /* height: 100%; */
  background: var(--background);
  margin-bottom: 0px;
  /* color: var(--yellow); */

  background-repeat: no-repeat;
  background-size: cover;
}
.navbar-body {
  text-align: center;
}
.navmenu {
  display: flex;
  color: white;
  align-items: center;
  cursor: pointer;
  /* justify-content: center; */
}
.navbar-container {
  padding: 2rem;
}
.ham-menu {
  display: none;
  /* color: var(--heading); */
}
.navbar-header {
  display: flex;
  align-items: center;
  height: 5rem;
  justify-content: space-around;
}
.navmenu p {
  margin-bottom: 0rem;
  margin-left: 1rem;
}
.navbar-header .logo {
  margin-left: 2rem;
}
.navbar-header .logo,
.nav-login {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.logo h5 {
  margin-bottom: 0rem;
}
.nav-login p {
  margin-bottom: 0rem;
}
.nav-searchbox {
  width: 25rem;
  border: none;
  border-radius: 0.2rem;
  padding: 0.5rem;
}
.nav-searchbox:active {
  box-shadow: none;
  border: none !important;
}
.nav-search {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.trustedby {
  display: flex;
  height: 6rem;
  flex-wrap: wrap;
  color: var(--text);
  margin-top: 0px;
  background: white;
  align-items: center;
  /* justify-content: space-between; */
  justify-content: center;
  gap: 3rem;
  /* width: 100%; */
  border-bottom: 1px solid rgb(203, 200, 200);
}
.trustedby p {
  margin: 0;
  color: var(--text);

  /* display: flex; */
  /* justify-content: space-around; */
}
.dirworks-cards {
  background: url("https://images.pexels.com/photos/3182812/pexels-photo-3182812.jpeg?auto=compress&cs=tinysrgb&w=1200");

  height: 30rem;
  width: 100rem;
  background-repeat: no-repeat;
  background-size: cover;
}
.dirwork h3 {
  color: var(--background);

  display: flex;
  justify-content: center;
  align-items: center;
  /* height: 5rem; */
  margin-bottom: 50px;
}
.dirworks {
  /* background: url("https://images.pexels.com/photos/3182812/pexels-photo-3182812.jpeg?auto=compress&cs=tinysrgb&w=1200"); */
  display: flex;
  /* background: var(--text); */
  background-repeat: no-repeat;
  background-size: cover;
  /* animation: 1s ease-out 0s 1 slideInLeft; */
  flex-direction: column;
  justify-content: space-around;
  height: 100%;
  /* color:  white; */

  padding: 3rem;
}
.cards {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  color: var(--text);

  flex-wrap: wrap;
}
.card {
  display: flex;
  justify-content: center;
  height: 100%;
  /* background-color:  rgb(189, 236, 96); */

  width: 250px;
}
.card-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.services h3 {
  text-align: center;
}
.services {
  height: 100%;
  background: white;
}
.service {
  padding: 3rem;
}
.service-container {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.card-title {
  color: var(--text);
}
.services-cards {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
.services-1st-row {
  display: flex;
  gap: 2rem;
}
.services-2st-row {
  display: flex;
  gap: 2rem;
}
.service-card1 {
  display: flex;
  width: 20rem;
  height: 15rem;
  /* flex: ; */
  background-color: aliceblue;
}
.service-card-column {
  gap: 1rem;
  display: flex;
  width: 10rem;

  flex-direction: column;

  /* background-color: aliceblue; */
}
.service-card2 {
  height: 7rem;

  background-color: rgb(171, 195, 217);
}
.service-card3 {
  height: 7rem;

  background-color: rgb(196, 216, 234);
}
.service-card4 {
  height: 15rem;
  background-color: rgb(196, 216, 234);

  width: 10rem;
}
.service-card5 {
  width: 20rem;
  height: 15rem;
  background-color: aliceblue;
}
.providers-main-conatiner {
  height: 100%;
  background: var(--text);
}
.provider-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  justify-content: space-around;
}
.provider {
  padding: 5rem;
}
.provider h3 {
  text-align: center;
  color: var(--yellow);
}
.provider-cards-container {
  padding-top: 2rem;
}
.provider-cards-container h6 {
  text-align: center;
  color: white;
}
.provider-cards {
  width: 20rem;
  height: 15rem;
  /* display: flex;/ */
  /* flex-wrap: wrap; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 30px;
}
.provider-cards .image {
  height: 15rem;
  color: transparent;
  background: url("https://images.pexels.com/photos/931887/pexels-photo-931887.jpeg?auto=compress&cs=tinysrgb&w=600");
  /* background: url("https://images.pexels.com/photos/3182751/pexels-photo-3182751.jpeg?auto=compress&cs=tinysrgb&w=1200"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 30px;
}
.provider-cards-caption {
  /* text-align: center; */
  color: black;
  height: 2rem;
  background-color: white;
  display: flex;
  align-items: center;
  padding-left: 1rem;
}
.provider-cards-caption p {
  margin-bottom: 0px;
}
.provider-cards-column {
  display: flex;
  /* gap: 1rem; */
  padding-top: 1rem;
  justify-content: center;
}
.service-cards {
  border-radius: 29px;
  background: url("https://images.pexels.com/photos/7579174/pexels-photo-7579174.jpeg?auto=compress&cs=tinysrgb&w=600");
  /* background: url("https://images.pexels.com/photos/3688760/pexels-photo-3688760.jpeg?auto=compress&cs=tinysrgb&w=800"); */
  height: 15rem;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}
.service-container {
  padding-top: 1rem;
}
.service-card {
  width: 20rem;
}
.carousel .control-arrow,
.carousel.carousel-slider .control-arrow {
  opacity: 1;
}
.copyrights .footer-icons {
  display: flex;
  margin-bottom: 1rem;
  gap: 0.5rem;
  align-items: center;
  cursor: pointer;
}
@media (max-width: 968px) {
  .provider-cards-column {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 800px) {
  .navmenu {
    display: none;
  }
  .logo h5 {
    margin-bottom: 0rem;
  }
  .ham-menu {
    display: block;
  }
  .navbar-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0rem;
  }
}
@media (max-width: 620px) {
  .ham-menu {
    display: block;
  }
  .nav-searchbox {
    width: auto;
  }
  .booking-searchbox img {
    width: 4rem;
    /* margin-left: 2rem; */
    /* margin-right: 0rem; */
  }
  .provider {
    padding: 2rem;
  }
  .registered-user {
    gap: 0.4rem !important;
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .navbar-avatar img {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
  }
  .trustedby {
    display: flex;
    column-gap: 3rem;
    row-gap: 0px;
    flex-wrap: wrap;
    color: black;
  }
  .copyrights {
    display: flex;
    text-align: center;
    flex-direction: column;
  }

  .footer-columns {
    display: flex;
    gap: 3rem !important;
    /* justify-content: center; */
    /* align-items: center; */
    /* justify-content: space-between; */
  }
  .registered .counter {
    font-size: 25px;
  }
  .registered-container {
    display: flex;
    flex-direction: column;
    gap: 0px;
  }
  .download-button {
    display: flex !important;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 417px) {
  .location-name-container {
    display: flex;
    gap: 1rem;
    /* justify-content: space-around; */
  }
  .rating {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
}
.registered .counter {
  font-size: 25px;
}
.reviews-main-container {
  height: 100%;
  background: white;
}
.reviews-main-container h3 {
  text-align: center;
  color: var(--text);
}
.reviews-container {
  padding: 3rem;
  /* animation: 1s ease-out 0s 1 slideInLeft; */
}
.review {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  height: 22rem;
  padding: 2rem;
  align-items: center;

  border-radius: 2rem;
  background: var(--text);
}
.review-cards {
  display: flex;
  /* flex-wrap: wrap; */
  gap: 2rem;
  align-items: center;
  justify-content: center;
  padding: 2rem;
}

.review-text {
  color: white;
}
.review-body {
  display: flex;

  width: 15rem;
  flex-direction: column;
  gap: 1rem;
}
.ratings {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-top: 1rem;
}
.customer-name {
  color: var(--yellow);
}
.rating {
  color: var(--yellow);

  display: flex;
  align-items: center;
}
.ratings .image {
  width: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3rem;
  border-radius: 50%;
  background-color: grey;
}
.review-title {
  color: var(--blue);
}
.review-link {
  color: var(--text);
  text-align: center;
}
.review-link a {
  text-decoration: none;
  color: var(--blue);
}
.learnmore-main-container {
  height: 100%;

  color: white;
  background: var(--text);
}
.learnmore-container {
  padding: 2rem;
  display: flex;
  justify-content: center;
  justify-content: space-around;
}
.learnmore-button {
  display: flex;
  align-items: center;
}

.carousel * {
  border-radius: 30px !important;
}
.learnmore-button button {
  border-radius: 2px;
  padding: 5px;
  border: 1px solid white;
  background: white;
  color: var(--text);
}
.locations-main-container {
  height: 100%;
  color: var(--text);
  text-align: center;
  background: white;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.location-container {
  padding: 3rem;
}
.state-name {
  font-weight: 500;
}
.state {
  color: #00a2fe;
}
.state:hover {
  color: var(--text);
  cursor: default;
}
.location-name-container {
  justify-content: center;
  margin-top: 2em;
}
.location-row {
  display: flex;
  flex-direction: column;
}
.registered-user-main-container {
  height: 100%;
  color: white;
  background: var(--text);
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
}
.registered-user {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
.download-button {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.registered-container {
  display: flex;
  justify-content: space-around;
  align-items: center;

  padding: 3rem;
}
.homepage-footer-main-container {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  background: var(--background);
}
.footer-text {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.footer-text input {
  border: none;
  padding: 0.3rem;
  border-radius: 2rem;
}
.footer-text .search button {
  border-radius: 2rem;
  color: white;
  padding: 0.3rem;
  /* height: 3rem; */

  background-color: var(--text);
}
.footer-text a {
  color: white;
  text-decoration: none;
}
.footer-container {
  padding: 3rem;
}
.newsletter-column {
  display: flex;
  width: 15rem;
  gap: 1rem;
  flex-direction: column;
}
.copyrights {
  display: flex;
  /* justify-content: center; */
  align-items: center;
  justify-content: space-around;
}
.search {
  display: flex;
  gap: 5px;
}
.search button {
  width: 3rem;
  background-color: var(--blue);
  /* height: 3rem; */
  border: none;
  color: white;
  border-radius: 5px;
  padding: 5px;
  /* border-radius: 50%; */
}
.logout-button {
  border: none !important;
  background: none;
  color: var(--text);
  font-size: medium;
}
.footer-column {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 18rem;
}
.footer-column h5 {
  margin-bottom: 0rem;
}
.footer-columns {
  display: flex;
  justify-content: space-around !important;
}
.carousel .carousel-status {
  display: none !important;
}
.carousel-root {
  width: 20rem !important;
}
.carousel .slide {
  text-align: none !important;
}

.carousel .control-arrow,
.carousel.carousel-slider .control-arrow {
  opacity: 1 !important;
  /* background: black !important; */
  /* z-index: 999 !important; */
}
.carousel .control-next.control-arrow:before {
  border-left: 8px solid white !important;
}
.carousel .control-prev.control-arrow:before {
  border-right: 8px solid white !important;
}
.bottom-nav {
  display: none;
  /* animation: 1s ease-out 0s 1 slideInLeft; */
  position: bottom;
  position: sticky;

  text-decoration: none !important;
}
.bottom-nav a {
  color: white;
}

/* .bottom-nav link{
text-decoration: none !important;;
} */
/* main{
  bottom:36px;
  position:relative;
} */
@media (max-width: 768px) {
  .bottom-nav {
    display: block;
    /* animation: 1s ease-out 0s 1 slideInLeft; */
    position: fixed;
    bottom: 0;
    text-decoration: none !important;

    width: 100%;
    background-color: var(--background) !important;

    /* position: bottom; */
    /* position: sticky; */
    z-index: 10;
  }
  .about-us-main-container {
    margin-bottom: 3rem;
  }
  .job-details-cont {
    margin-bottom: 3rem;
  }
  .bottom-nav a {
    text-decoration: none !important;
  }
  .registered-user-main-container {
    margin-bottom: 3rem;
  }
  .booking-searchbox img {
    /* margin-right: 2rem; */
    height: auto;
    width: auto;
  }
  .cart-main-container {
    margin-bottom: 3rem !important;
    height: 100vh;

    background-color: var(--section-bg);
  }
  .mybookings-upcoming,
  .mybookings-past {
    margin-bottom: 3rem;
  }
  .homepage-footer-main-container {
    margin-bottom: 3rem;
    display: none;
  }
  .checkout-button button {
    margin-bottom: 3rem;
  }
  .terms-and-conditions-main-container {
    height: 100%;
    margin-bottom: 3rem;
  }
  .faq-main-container {
    margin-bottom: 3rem;
  }
}
.checkout-button {
  margin-top: 1rem;
  height: 4rem;
}
/* Mybookings css  */

.booking-navbar-main-container {
  height: 100%;

  /* overflow: hidden; */

  background: var(--background);
}
/* .navbar-main {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
} */
.booking-navbar-container {
  display: flex;
  padding-left: 3rem;
  padding-right: 3rem;
  /* animation: 1s ease-out 0s 1 slideInLeft; */
  height: 5rem;
  align-items: center;
  justify-content: center;
  justify-content: space-between;
}
.navbar-right-section {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.booking-searchbox img {
  width: 7rem;
  animation: 1s ease-out 0s 1 slideInLeft;
  /* margin-right: 2rem; */
  /* margin-left: 2rem; */
  /* font-size: xx-large; */
  /* height: 4rem; */
}

.booking-searchbox {
  display: flex;
  align-items: center;
  /* width: 100%; */
  justify-content: center;
  animation: 1s ease-out 0s 1 slideInLeft;
}
.booking-search input {
  width: 20rem;
  border: 1px solid black;
  border-radius: 3px;
  padding: 2px;
  position: relative;
}
.booking-search button {
  border-radius: 5px;
  border: none;
  padding: 3px;
  animation: 1s ease-out 0s 1 slideInLeft;
  color: white;
  background-color: var(--blue);
}
.booking-search-icon {
  cursor: pointer;
  position: absolute;
  top: 3.2rem;
  left: 28%;
}
.booking-search {
  display: flex;
  margin-left: 1rem;
  height: 2.5rem;
  /* width: 25rem; */
  animation: 1s ease-out 0s 1 slideInLeft;
}

.booking-menus {
  display: flex;
  gap: 10px;
  animation: 1s ease-out 0s 1 slideInLeft;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.booking-cards-main-container {
  display: flex;
  /* flex-direction: column; */
  justify-content: center;
  height: 100%;
  flex-wrap: wrap;
  background: white;
  gap: 1rem;
  padding: 2rem;
}
.booking-card-name {
  padding: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1rem;
  gap: 1rem;
  color: var(--yellow);
  border-radius: 0% !important;
  border-bottom: 1px solid white;
  /* margin-bottom: 0.5rem; */
}
.booking-card-name h3 {
  margin-bottom: 0px;
}
.booking-card {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background: var(--text);
  gap: 1rem;
  color: white;
  padding: 2rem;
  /* align-items: center; */
  /* justify-content: flex-start; */
  width: 100%;
  height: 100%;
  border-radius: 6px;
  /* border: 2px solid black; */
  /* font-family:sans-serif; */
}
.booking-card-comments {
  display: flex;
  flex-wrap: wrap !important;
  flex-direction: column;
  align-items: center;
  /* justify-content: ; */
}
.location-navbar {
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
  color: #cc4949;
  text-decoration: dotted !important;
  animation: 1s ease-out 0s 1 slideInLeft;

  /* border: 1px solid white; */
}
.location-navbar p {
  cursor: pointer;
  margin-bottom: 0px;
  /* font-size: 18px; */
  text-decoration: dotted !important;
  display: flex;
  border-bottom: 1px solid white;
  flex-wrap: wrap;
  color: white;
}
.booking-card p {
  font-weight: bold;
  margin-bottom: 0rem;
}
.booking-card h6 {
  margin-bottom: 0rem;
}
.booking-price h5 {
  font-weight: bold;
  /* border-bottom: 1px solid wheat; */
}

.booking-card-service {
  display: flex;
  align-items: center;
  flex-direction: column;
  /* justify-content: center; */
}
.booking-card-buttons {
  /* border: 1px solid white; */

  display: flex;
  align-items: center;
  justify-content: space-around;
}
.booking-card-decline {
  background-color: transparent;
  border: none;
  color: var(--yellow);

  cursor: pointer;
}
.booking-card-decline:hover {
  transform: scale(1.08);
  transition: 0.3s;
}
.booking-card-approve {
  background-color: var(--yellow);
  color: var(--text);
  border: 2px solid var(--yellow);
  display: flex;
  align-items: center;
  padding: 5px;
  border-radius: 20px !important;
  /* border: none; */
  height: 2rem;
  /* border: 1px solid var(--heading); */
}
.booking-card-approve:hover {
  transform: scale(1.1);

  transition: 0.3s;
}
.booking-card-message {
  border: none;
  background-color: transparent;
  color: var(--yellow);
}
.booking-cards-main-container .carousel-root {
  height: 33.5rem;
}
.booking-icons {
  display: flex;
  gap: 0.4rem;
  color: white;
}
.booking-icons a {
  color: white;
}
.booking-card-message:hover {
  transform: scale(1.1);

  transition: 0.3s;
}
.ham-menu-bookings {
  display: none;
}
.search-box-bookings-mobile {
  display: none;
}
.search-box-bookings {
  width: 30rem;
}
@media (max-width: 1240px) {
  .search-box-bookings {
    width: 20rem;
  }
}
@media (max-width: 1084px) {
  .search-box-bookings {
    width: 15rem;
  }
}
@media (max-width: 1010px) {
  .search-box-bookings {
    width: 12rem;
  }
}
/* @media (max-width: 930px) {
  .search-box-bookings {
    width: 10rem;
  }
} */
@media (max-width: 960px) {
  .booking-header-dropdowns {
    display: none;
  }
  .ham-menu-bookings {
    display: block;
  }
  .search-box-bookings {
    width: 30rem;
  }
}
@media (max-width: 600px) {
  .location-navbar p {
    margin-bottom: 0px;
    font-size: 12px;
    display: flex;
    text-decoration: dotted !important;
    flex-wrap: wrap;
    color: white;
  }
  .search-box-bookings {
    display: none;
  }
  .booking-navbar-main-container {
    padding: 1rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }
  .booking-navbar-container {
    display: flex;
    justify-content: space-between;
    height: 3rem;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .search-box-bookings-mobile {
    display: flex;
    width: 66%;
    display: flex;
    justify-content: center;
    margin-left: 20%;
  }
}
.carousel.carousel-slider .control-arrow:hover {
  background: none !important;
}
@media (max-width: 640px) {
  .booking-icons {
    display: none;
  }
  .booking-search input {
    width: 100%;
  }
}
.mybooking-card-time button {
  border: none;
  border-radius: 5px;
  padding: 5px;
  background: white;
  color: var(--text);
}
.mybooking-price {
  color: white;
}
.mybooking-price h6 {
  font-weight: bolder;
}
.mybookings-main-container {
  height: 100%;
  background: white;
}
.mybookings-main-container p {
  margin-bottom: 0rem;
}
.mybookings-container h1 {
  text-align: center;
}
/* .mybookings-upcoming-cards-no-data h5{
  color: var(--text);
} */
.mybookings-container {
  display:flex;
  flex-direction:column;
  gap: 1rem;
  padding: 1rem;
  /* align-items: center; */
}
.mybookings-tab{
  display: flex;
  /* flex-direction: column; */
  /* align-items: center; */
  justify-content: center;
}
.mybookings-main-container h6 {
  color: var(--blue);
  text-align: center;
}
.mybookings-upcoming-cards,
.mybookings-past-cards {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.mybookings-upcoming-cards a,
.mybookings-past-cards a {
  text-decoration: none;
}
.mybooking-card {
  display: flex;
  color: var(--heading);
  padding: 1rem;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  /* flex-direction: column; */
  border-radius: 15px;
  background: var(--text);
}
.mybooking-card h6 {
  margin-bottom: 0rem;
}
.mybooking-card-service {
  display: flex;
  align-items: center;
  gap: 0.3rem;
}
.mybooking-upcoming-footer {
  display: flex;
  align-items: center;
  gap: 1rem;
  /* justify-content: space-between; */
}
.mybooking-upcoming-footer h6 {
  margin-bottom: 0rem;
}
.approve-decline {
  display: flex;
  gap: 1.3rem;
}

@media (max-width: 768px) {
  .mybooking-card {
    display: flex;
    gap: 0.5rem;
    flex-direction: column;
  }
  .contactus-form {
    margin-bottom: 3rem;
  }
  .notification-main-container {
    margin-bottom: 3rem;
  }
  .booking-cards-main-container {
    margin-bottom: 3rem;
  }
  .account-main-container {
    margin-bottom: 3rem;
  }
}
@media (max-width: 500px) {
  .homepage-footer-main-container {
    display: none !important;
  }
  .mybooking-card {
    display: flex;
    font-size: 0.8rem;
    flex-direction: column;
    align-items: flex-start;
  }
  .mybooking-upcoming-footer {
    display: flex;
    width: 100%;
    justify-content: space-between !important;
  }
}

.sidemenu-options {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.sidemenu-option .options {
  gap: 0.5rem;
  display: flex;
  cursor: pointer;
  align-items: center;
}
.sidemenu-option {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-right: 1rem;
}

.sidemenu-option a:hover {
  color: var(--yellow);
  transition: 0.4s;
}
.sidemenu-options a {
  text-decoration: none;
  display: flex;
  gap: 0.5rem;
  align-items: flex-end;
  color: var(--heading);
}
.sidemenu-option:hover {
  color: var(--yellow);
}
.option-text {
  font-weight: 500;
}

/* ------------cart-page----------- */
.cart-card-service h5 {
  margin-bottom: 0rem;
}
.cart-card-service {
  font-weight: 500;
}
.cart-main-container {
  height: 100%;
  background: white;
}
.cart-title {
  color: var(--text);
}
.cart-header-cartvalue h1 {
  margin-bottom: 0rem;
}

.cart-header-cartvalue {
  color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.6rem;
  width: 2.6rem;
  background-color: var(--text);
}
.cart-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cart-container {
  /* margin-top: 1rem; */

  height: 100%;
  padding: 2rem;
  display: flex;
  gap: 1rem;
  flex-direction: column;
  /* justify-content: space-between; */
}
.checkout-button button {
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

  height: 3rem;
  border-radius: 20px;
  color: white;
  border: none;
  background-color: #0d4647;
  /* background-color: var(--text); */
  /* border: 2px solid var(--text); */
}
.checkout-button button:hover {
  color: var(--yellow);
  border: 2px solid var(--yellow);
  background-color: var(--text);
}
.cart-card {
  width: 100%;
  display: flex;
  gap: 0.5rem;
  padding: 1rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

  border-radius: 20px;
  align-items: center;
  justify-content: center;
  justify-content: space-between;
  /* flex-direction: column; */
  color: var(--text);
  background: var(--transparent) !important;
  /* border: 1px solid rgb(152, 24, 24); */
}
.cart-card-footer {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.cart-body {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  /* flex-direction: column; */
}
.cart-price {
  padding: 3px;
  border-radius: 15px;
  /* background-color: #16252d; */
  font-weight: 700;
  color: var(--text);
}
.cart-card-time {
  cursor: pointer;
}
.cart-card-time button {
  padding: 5px;
  border: none;
  border: 2px solid var(--text);
  border-radius: 15px;
  background-color: var(--text);
  color: white;
  width: 6rem;
}
@media (max-width: 730px) {
  .cart-body {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .wishlist-title {
    color: var(--yellow);
    text-align: center !important;
  }
  .cart-card-time button {
    width: 5rem;
  }
  .wishlist-card-footer {
    display: flex;
    gap: 2rem;
    font-size: 12px;
  }
  .cart-card {
    /* width: 100vw; */
    background-color: whitesmoke;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    /* box-shadow: ; */
    text-align: center;
  }
  .cart-card-comments {
    text-align: center;
    font-size: 13px;
  }
  .cart-card-footer {
    font-size: 12px;
  }
}
.wishlist-header {
  display: flex;
  justify-content: center;
}
.wishlist-card-footer {
  display: flex;
  gap: 1rem;
  align-items: center;
}
.wishlist-addtocart-button {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  cursor: pointer;
}
.wishlist-addtocart-button button {
  padding: 0.4rem;
  border: 1px solid var(--text);
  border-radius: 15px;
  background-color: var(--text);
  color: white;
}
.wishlist-title h1 {
  color: var(--text);
  display: flex;
  justify-content: center;
  text-align: center;
}
@keyframes slideInLeft {
  0% {
    opacity: 0;
    /* transform: translateX(-100%); */
  }
  100% {
    opacity: 1;
    /* transform: translateX(0); */
  }
}

/* --------contact-us---------- */

.contactus-main-container {
  height: 100%;
}
.contactus-container {
  display: flex;
  padding: 2rem;
  flex-direction: column;
  justify-content: center;
}
.contactus-image {
  height: 100%;

  background: url("https://img.freepik.com/free-vector/flat-design-illustration-customer-support_23-2148887720.jpg?size=626&ext=jpg");
}
.contactus-container img {
  width: 50vw;
  height: 25rem;
}
.contactus-text-image {
  /* width: 50%; */
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  /* justify-content: center; */
  text-align: center;
  color: var(--text);
}

.contact-text h1 {
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
}
.contact-text {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}

.contactus-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.contact-us-button {
  height: 3rem;
  border-radius: 1rem;
  color: white;
  border: none;
  background-color: var(--section-bg);
}
.contact-form-desktop {
  display: flex;
  width: 100%;
  gap: 1rem;
}
.form-group {
  width: inherit;
}
@media (max-width: 600px) {
  .contactus-text-image {
    display: flex;
    flex-direction: column;
  }
  .contactus-container img {
    width: 85vw;
    height: 12rem;
  }
  .contact-text {
    display: flex;
    flex-direction: column;
    gap: 0rem;
  }
  .contact-text p {
    text-align: justify;
  }
  .contact-form-desktop input {
    width: 100%;
  }
  .contactus-form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .contact-form-desktop {
    display: flex;
    width: 100%;
    gap: 1rem;
    flex-direction: column;
  }
  .contact-us-button {
    height: 3rem;
    border-radius: 1rem;
    color: white;
    border: none;
    background-color: var(--section-bg);
  }
  .about-us-container .members {
    width: 100%;
    padding: 1rem;
    margin-top: 1rem;
    border-radius: 1rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  }
  .about-us-container h1,
  h2 {
    /* font-size: 2rem; */
    text-align: center;
    /* font-weight: bold; */
  }
  .member-card {
    gap: 1rem !important;
    display: flex;
    /* flex-wrap: wrap; */
    /* justify-content: center; */
  }
  .faq-item {
    text-align: center;
  }
}

/* -----terms&condition--------

*/
.terms-and-conditions-main-container {
  height: 100%;
}
.terms-and-conditions-container h1 {
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
}
.terms-and-conditions-container {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
/* --------faq--------- */

.faq-main-container {
  height: 100%;
}
.faq-container {
  padding: 2rem;
}
.faq-item {
  color: var(--text);
  display: flex;
  padding: 0.5rem;
  border-radius: 1rem;
  flex-direction: column;
  gap: 0.5rem;
  margin-top: 1rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

  /* box-shadow: ; */
}
.faq-title {
  font-size: 2rem;
  font-weight: bold;

  text-align: center;
}
.faq-item-title {
  font-size: 20px;
}

.booking-header-dropdowns a {
  text-decoration: none;
  color: white;
}
.menuitem-links a {
  text-decoration: none !important;
  color: var(--text);
}
/* -----about-us------ */

.about-us-main-container {
  height: 100%;
}
.about-us-container {
  padding: 2rem;
  color: var(--text);
}

.about-us-container h1,
h2 {
  font-size: 2rem;
  /* text-align: center; */
  font-weight: bold;
}
.about-us-container .members {
  /* width: 100%; */
  padding: 1rem;
  margin-top: 1rem;
  border-radius: 1rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.booking-system {
  margin-top: 1.5rem;
}
.member-card {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* ------------notifications------------ */

.notification-main-container {
  height: 100%;
}
.notification-container {
  padding: 2rem;
}
.notification-container h1 {
  font-size: 2rem;
  text-align: center;
  font-weight: bold;
}
.notification-messages {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 2rem;
  /* align-items: center; */
  justify-content: center;
  /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
}
.notification-message-card p {
  margin-bottom: 0px;
}

.notification-message-card {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 1rem;
  border-radius: 1rem;
}
.notification-message-card span {
  font-size: 15px;
}
.account-main-container {
  height: 100%;
}
.account-container {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
}
.account-avatar-section {
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
  /* border-bottom: 2px solid var(--text); */
}
.account-info-section a {
  text-decoration: none;
  color: var(--text);
}
.account-info-section {
  display: flex;
  /* padding: 1rem; */
  flex-direction: column;
  /* gap: 1rem; */
  border-top: 2px solid var(--text);
}
.account-info-section a:hover {
  opacity: 0.9;
  /* color: black; */
  color: var(--blue);
}
.account-option {
  height: 2rem;
  display: flex;
  /* margin-top: 1rem; */
  align-items: center;
  justify-content: space-between;
  /* background-color: grey; */
}
.account-option:hover {
  transition: 0.3s;
  /* text-decoration: none; */
  /* color: white !important; */
  background-color: rgb(245, 242, 242);
}
.account-info {
  margin-top: 1rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.edit-account {
  display: flex;
  justify-content: right;
}
.editprofile-main-container {
  height: 100dvh;
}
.editprofile-container {
  padding: 2rem;
}
.edit-details-form {
  margin-top: 1rem;
  border: 1px solid black;
  padding: 1rem 1rem;
  border-radius: 1rem;
}
.booking-details {
  height: 100dvh;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.booking-details h1 {
  text-align: center;
}
.booking-details-cont {
  margin-top: 1rem;
  padding: 1rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 1rem;
}

.joblisting-main-container {
  height: 100%;
}
.joblisting-container {
  padding: 3rem;
}
.joblisting-cards {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  justify-content: center;
}
.joblisting-card-data {
  padding: 1rem;
  border-radius: 1rem;
  width: 20rem;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.joblisting-image {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.joblisting-image img {
  height: 3rem;
  width: 4rem;
  border-radius: 0.5rem;
}
.job-details-main-container {
  height: 100%;
}
.job-details {
  padding: 1rem;
  display: flex;
  gap: 1rem;
}
.job-detail-title {
  display: flex;
  flex-direction: column;
}
.job-details-cont {
  padding: 3rem;
}
.job-details-cont h3 {
  text-align: center;
}
.job-details-text {
  display: flex;
  flex-direction: column;
}

.job-details-text h6 {
  text-align: center;
}

@media (max-width: 1010px) {
  .job-details {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
}
@media (max-width: 676px) {
  .job-detail-img img {
    height: 90%;
    width: 100%;
  }
  .job-details-cont {
    padding: 2rem;
  }
  .learnmore-container {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
}
.job-details-cont button {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}
p {
  font-size: 0.8em;
}
.joblisting-card-data button {
  font-size: 0.8em;
}
button {
  border: none;
  background-color: var(--section-bg);
  color: white;
  border-radius: 1rem;
  padding: 0.5rem;
  font-size: 0.8em;
}
p {
  margin-bottom: 0px;
}
.joblisting-card-bottom {
  display: flex;
  align-items: center;
  margin-top: 0.3rem;
  justify-content: space-between;
}
.joblisting-card-bottom h6 {
  font-size: 0.9rem;
  font-weight: 500;
  color: red;
}

.booking-form-main-container {
  height: 100%;
  margin-bottom: 3rem;
}
.booking-form-cont {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.booking-form-details {
  margin-top: 1rem;
  display: flex;
  gap: 1rem;
}
.booking-form-details p {
  margin-top: 0.5em;
}
.booking-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.booking-form form {
  padding: 2.5rem 2.5rem;
  border-radius: 1rem;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.joblisting-image-section p {
  font-size: 0.9rem;
  font-weight: 500;
  color: red;
}
.booking-form-date-main {
  display: flex;
  flex-direction: column;
  margin-top: 1rem;
}
.booking-form-date {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-top: 1rem;
  align-items: center;
}
.booking-form-date form {
  padding: 2.5rem 2.5rem;
  border-radius: 1rem;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.booking-form-time {
  display: flex;
  align-items: center;
}
.booking-form-time-input-field {
  width: 7.7rem;
}
h3 {
  font-weight: 700;
}
.checkout-main-container {
  height: 100%;
}
.checkout-container {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.checkout-container h3 {
  text-align: center;
}
h6 {
  margin-bottom: 0rem;
}
